.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.126000px;}
.ls1b{letter-spacing:-0.108000px;}
.ls1f{letter-spacing:-0.104400px;}
.ls2b{letter-spacing:-0.100800px;}
.ls49{letter-spacing:-0.092928px;}
.ls4c{letter-spacing:-0.087120px;}
.ls31{letter-spacing:-0.078408px;}
.ls28{letter-spacing:-0.075600px;}
.ls37{letter-spacing:-0.069696px;}
.ls29{letter-spacing:-0.068040px;}
.ls23{letter-spacing:-0.064800px;}
.ls3a{letter-spacing:-0.063888px;}
.ls15{letter-spacing:-0.060984px;}
.ls34{letter-spacing:-0.058080px;}
.ls21{letter-spacing:-0.057600px;}
.ls4{letter-spacing:-0.055776px;}
.lse{letter-spacing:-0.050400px;}
.ls2a{letter-spacing:-0.045360px;}
.ls2{letter-spacing:-0.043824px;}
.ls4b{letter-spacing:-0.043560px;}
.ls8{letter-spacing:-0.043200px;}
.lsa{letter-spacing:-0.038400px;}
.ls2c{letter-spacing:-0.035280px;}
.ls20{letter-spacing:-0.034848px;}
.ls22{letter-spacing:-0.031944px;}
.ls1e{letter-spacing:-0.029040px;}
.ls6{letter-spacing:-0.028800px;}
.ls19{letter-spacing:-0.026136px;}
.ls3c{letter-spacing:-0.025536px;}
.lsb{letter-spacing:-0.024000px;}
.lsd{letter-spacing:-0.021600px;}
.ls3b{letter-spacing:-0.015960px;}
.ls26{letter-spacing:-0.014520px;}
.ls7{letter-spacing:-0.014400px;}
.ls42{letter-spacing:-0.012768px;}
.ls46{letter-spacing:-0.011616px;}
.lsc{letter-spacing:-0.009600px;}
.ls3e{letter-spacing:-0.009576px;}
.ls1{letter-spacing:-0.005592px;}
.ls30{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004800px;}
.ls44{letter-spacing:0.009576px;}
.ls48{letter-spacing:0.029040px;}
.ls47{letter-spacing:0.038304px;}
.ls35{letter-spacing:0.046464px;}
.ls4a{letter-spacing:0.049368px;}
.ls43{letter-spacing:0.063888px;}
.ls0{letter-spacing:0.063960px;}
.ls45{letter-spacing:0.069696px;}
.ls41{letter-spacing:0.078408px;}
.ls40{letter-spacing:0.081312px;}
.ls27{letter-spacing:0.090000px;}
.ls32{letter-spacing:0.095832px;}
.ls10{letter-spacing:0.101640px;}
.ls3{letter-spacing:0.103584px;}
.ls12{letter-spacing:0.104544px;}
.ls14{letter-spacing:0.107448px;}
.ls1d{letter-spacing:0.110352px;}
.ls2e{letter-spacing:0.113256px;}
.ls17{letter-spacing:0.116160px;}
.ls33{letter-spacing:0.119064px;}
.lsf{letter-spacing:0.121968px;}
.ls1c{letter-spacing:0.124872px;}
.ls5{letter-spacing:0.127488px;}
.ls13{letter-spacing:0.127776px;}
.ls11{letter-spacing:0.130680px;}
.ls24{letter-spacing:0.133584px;}
.ls3f{letter-spacing:0.136488px;}
.ls1a{letter-spacing:0.139392px;}
.ls2f{letter-spacing:0.142296px;}
.ls25{letter-spacing:0.145200px;}
.ls16{letter-spacing:0.148104px;}
.ls38{letter-spacing:0.156816px;}
.ls2d{letter-spacing:0.159720px;}
.ls3d{letter-spacing:0.165528px;}
.ls36{letter-spacing:0.168432px;}
.ls39{letter-spacing:0.290400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws45{word-spacing:-2.947560px;}
.ws28{word-spacing:-2.933040px;}
.ws19{word-spacing:-2.215752px;}
.ws21{word-spacing:-2.189616px;}
.ws14{word-spacing:-1.957296px;}
.ws40{word-spacing:-1.719168px;}
.ws42{word-spacing:-1.707552px;}
.ws37{word-spacing:-1.695936px;}
.ws1e{word-spacing:-1.225488px;}
.ws2c{word-spacing:-1.174320px;}
.ws47{word-spacing:-0.592416px;}
.ws18{word-spacing:-0.328152px;}
.ws3f{word-spacing:-0.313632px;}
.ws4c{word-spacing:-0.307824px;}
.ws51{word-spacing:-0.296208px;}
.ws36{word-spacing:-0.287496px;}
.ws4e{word-spacing:-0.284592px;}
.ws50{word-spacing:-0.270072px;}
.ws30{word-spacing:-0.261360px;}
.ws38{word-spacing:-0.258456px;}
.ws44{word-spacing:-0.229416px;}
.ws4a{word-spacing:-0.211992px;}
.ws4{word-spacing:-0.211152px;}
.ws5{word-spacing:-0.155376px;}
.ws3{word-spacing:-0.131472px;}
.ws34{word-spacing:-0.124800px;}
.ws54{word-spacing:-0.113256px;}
.ws32{word-spacing:-0.066792px;}
.ws3c{word-spacing:-0.063888px;}
.wsa{word-spacing:-0.057600px;}
.ws39{word-spacing:-0.055176px;}
.ws31{word-spacing:-0.049368px;}
.ws1d{word-spacing:-0.046464px;}
.ws43{word-spacing:-0.043560px;}
.ws27{word-spacing:-0.040656px;}
.ws12{word-spacing:-0.037752px;}
.ws1b{word-spacing:-0.036000px;}
.ws17{word-spacing:-0.034848px;}
.ws15{word-spacing:-0.031944px;}
.ws10{word-spacing:-0.029040px;}
.ws22{word-spacing:-0.026136px;}
.ws1a{word-spacing:-0.023232px;}
.ws4b{word-spacing:-0.020328px;}
.ws1f{word-spacing:-0.017424px;}
.ws16{word-spacing:-0.014520px;}
.ws13{word-spacing:-0.011616px;}
.ws2a{word-spacing:-0.010800px;}
.ws11{word-spacing:-0.008712px;}
.ws2f{word-spacing:-0.005040px;}
.ws41{word-spacing:-0.002904px;}
.ws0{word-spacing:0.000000px;}
.ws2d{word-spacing:0.005040px;}
.ws8{word-spacing:0.014400px;}
.ws46{word-spacing:0.014520px;}
.ws2{word-spacing:0.015936px;}
.wsd{word-spacing:0.019200px;}
.ws49{word-spacing:0.023232px;}
.ws3e{word-spacing:0.028728px;}
.ws48{word-spacing:0.029040px;}
.ws2b{word-spacing:0.035280px;}
.ws3b{word-spacing:0.046464px;}
.ws2e{word-spacing:0.060480px;}
.ws1{word-spacing:0.067104px;}
.wsc{word-spacing:0.067200px;}
.ws6{word-spacing:0.072000px;}
.ws33{word-spacing:0.079200px;}
.ws4d{word-spacing:0.104544px;}
.wsb{word-spacing:0.105600px;}
.ws29{word-spacing:0.107448px;}
.ws1c{word-spacing:0.119064px;}
.wse{word-spacing:0.120000px;}
.ws20{word-spacing:0.121968px;}
.ws25{word-spacing:0.124872px;}
.ws23{word-spacing:0.127776px;}
.wsf{word-spacing:0.129600px;}
.ws7{word-spacing:0.134400px;}
.ws24{word-spacing:0.136800px;}
.ws26{word-spacing:0.144000px;}
.ws9{word-spacing:0.148800px;}
.ws3a{word-spacing:0.151008px;}
.ws4f{word-spacing:0.153912px;}
.ws3d{word-spacing:0.156816px;}
.ws52{word-spacing:0.162624px;}
.ws35{word-spacing:0.171336px;}
.ws53{word-spacing:0.180048px;}
._1{margin-left:-1.175280px;}
._0{width:1.087632px;}
._2{width:17.304000px;}
._3{width:23.751816px;}
._6{width:185.621184px;}
._4{width:192.050640px;}
._5{width:201.558336px;}
._9{width:258.116640px;}
._8{width:264.493824px;}
._7{width:274.193184px;}
.fc1{color:rgb(255,0,23);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:25.200000px;}
.fs6{font-size:29.040000px;}
.fs8{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:127.920000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:50.258768px;}
.y3f{bottom:65.586902px;}
.y3b{bottom:66.646038px;}
.y3a{bottom:81.878154px;}
.y3e{bottom:96.050364px;}
.y39{bottom:97.206433px;}
.y38{bottom:112.438550px;}
.y3d{bottom:126.610230px;}
.y37{bottom:127.670667px;}
.ye{bottom:216.907563px;}
.y5d{bottom:452.646976px;}
.y7a{bottom:467.879112px;}
.y5c{bottom:467.974532px;}
.y5b{bottom:483.206424px;}
.y79{bottom:483.206668px;}
.y5a{bottom:498.437995px;}
.y78{bottom:498.438573px;}
.y36{bottom:509.427804px;}
.y59{bottom:513.765782px;}
.y77{bottom:513.766129px;}
.y35{bottom:524.659709px;}
.y76{bottom:528.226633px;}
.y58{bottom:528.997687px;}
.y34{bottom:538.059776px;}
.y57{bottom:544.229591px;}
.y56{bottom:559.557552px;}
.y75{bottom:559.557726px;}
.y33{bottom:570.450197px;}
.y55{bottom:574.789457px;}
.y32{bottom:585.682102px;}
.y54{bottom:589.249961px;}
.y74{bottom:590.021188px;}
.y73{bottom:590.021766px;}
.y31{bottom:601.010824px;}
.y72{bottom:605.349322px;}
.y30{bottom:616.242729px;}
.y53{bottom:620.581053px;}
.y2f{bottom:631.474633px;}
.y52{bottom:635.812785px;}
.y2e{bottom:644.971104px;}
.y71{bottom:650.369692px;}
.y51{bottom:651.140919px;}
.y50{bottom:665.601423px;}
.y2d{bottom:677.266808px;}
.y70{bottom:681.604381px;}
.y2c{bottom:692.594364px;}
.y6f{bottom:696.932516px;}
.y84{bottom:697.703743px;}
.yd{bottom:700.113827px;}
.y2b{bottom:705.994432px;}
.y6e{bottom:712.164247px;}
.y83{bottom:712.935474px;}
.yc{bottom:725.853524px;}
.y6d{bottom:727.395978px;}
.y82{bottom:728.263608px;}
.y2a{bottom:738.385614px;}
.y6c{bottom:741.952885px;}
.y81{bottom:743.495339px;}
.yb{bottom:751.593222px;}
.y29{bottom:753.617519px;}
.y80{bottom:758.727070px;}
.y28{bottom:768.849423px;}
.y6b{bottom:773.188153px;}
.y7f{bottom:774.055205px;}
.ya{bottom:777.236516px;}
.y27{bottom:782.345894px;}
.y6a{bottom:788.515709px;}
.y7e{bottom:789.286936px;}
.y9{bottom:802.976213px;}
.y69{bottom:803.747266px;}
.y7d{bottom:804.518667px;}
.y26{bottom:814.641251px;}
.y68{bottom:818.979171px;}
.y7c{bottom:819.846801px;}
.y8{bottom:828.715911px;}
.y25{bottom:829.968807px;}
.y67{bottom:834.307293px;}
.y7b{bottom:835.078693px;}
.y24{bottom:845.200712px;}
.y4f{bottom:848.767810px;}
.y66{bottom:849.539197px;}
.y7{bottom:854.455608px;}
.y23{bottom:860.432616px;}
.y65{bottom:864.770768px;}
.y22{bottom:873.929087px;}
.y6{bottom:880.098902px;}
.y64{bottom:894.559406px;}
.y4e{bottom:895.330794px;}
.y21{bottom:906.224444px;}
.y4d{bottom:910.562364px;}
.y20{bottom:921.552001px;}
.y4c{bottom:925.890486px;}
.y63{bottom:925.890499px;}
.y1f{bottom:936.783905px;}
.y4b{bottom:941.122391px;}
.y1e{bottom:952.015810px;}
.y62{bottom:956.353961px;}
.y4a{bottom:956.354192px;}
.y5{bottom:964.645113px;}
.y1d{bottom:965.512280px;}
.y49{bottom:971.681748px;}
.y61{bottom:971.682095px;}
.y48{bottom:986.913653px;}
.y60{bottom:986.913827px;}
.y4{bottom:987.106865px;}
.y1c{bottom:997.807339px;}
.y47{bottom:1002.145558px;}
.y3{bottom:1009.568616px;}
.y1b{bottom:1013.134895px;}
.y5f{bottom:1016.702465px;}
.y46{bottom:1017.473692px;}
.y1a{bottom:1028.366800px;}
.y45{bottom:1032.705423px;}
.y19{bottom:1043.695522px;}
.y44{bottom:1047.937154px;}
.y2{bottom:1051.793289px;}
.y18{bottom:1058.927427px;}
.y43{bottom:1063.265289px;}
.y17{bottom:1074.159331px;}
.y42{bottom:1077.725793px;}
.y1{bottom:1078.015003px;}
.y5e{bottom:1078.497020px;}
.y16{bottom:1089.486887px;}
.y41{bottom:1104.043911px;}
.y15{bottom:1104.718792px;}
.y14{bottom:1119.950697px;}
.y13{bottom:1135.278253px;}
.y40{bottom:1149.064280px;}
.y12{bottom:1150.510157px;}
.y11{bottom:1165.742062px;}
.y10{bottom:1179.238532px;}
.yf{bottom:1180.973793px;}
.h9{height:18.370898px;}
.ha{height:21.141914px;}
.h8{height:21.170273px;}
.hb{height:23.238633px;}
.h7{height:26.208984px;}
.h3{height:29.043516px;}
.h4{height:34.945313px;}
.h2{height:40.711289px;}
.h6{height:52.417969px;}
.h1{height:93.129258px;}
.h5{height:1094.981513px;}
.h0{height:1352.860504px;}
.w1{width:772.833613px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:54.467899px;}
.x6{left:68.060898px;}
.x1{left:81.750050px;}
.x2{left:147.015126px;}
.x5{left:288.824471px;}
.x7{left:332.302387px;}
.x8{left:345.895386px;}
.x9{left:365.465143px;}
.xa{left:368.742857px;}
.x4{left:610.136874px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.104561pt;}
.ls1b{letter-spacing:-0.089623pt;}
.ls1f{letter-spacing:-0.086636pt;}
.ls2b{letter-spacing:-0.083649pt;}
.ls49{letter-spacing:-0.077116pt;}
.ls4c{letter-spacing:-0.072296pt;}
.ls31{letter-spacing:-0.065067pt;}
.ls28{letter-spacing:-0.062736pt;}
.ls37{letter-spacing:-0.057837pt;}
.ls29{letter-spacing:-0.056463pt;}
.ls23{letter-spacing:-0.053774pt;}
.ls3a{letter-spacing:-0.053017pt;}
.ls15{letter-spacing:-0.050607pt;}
.ls34{letter-spacing:-0.048197pt;}
.ls21{letter-spacing:-0.047799pt;}
.ls4{letter-spacing:-0.046286pt;}
.lse{letter-spacing:-0.041824pt;}
.ls2a{letter-spacing:-0.037642pt;}
.ls2{letter-spacing:-0.036367pt;}
.ls4b{letter-spacing:-0.036148pt;}
.ls8{letter-spacing:-0.035849pt;}
.lsa{letter-spacing:-0.031866pt;}
.ls2c{letter-spacing:-0.029277pt;}
.ls20{letter-spacing:-0.028918pt;}
.ls22{letter-spacing:-0.026509pt;}
.ls1e{letter-spacing:-0.024099pt;}
.ls6{letter-spacing:-0.023900pt;}
.ls19{letter-spacing:-0.021689pt;}
.ls3c{letter-spacing:-0.021191pt;}
.lsb{letter-spacing:-0.019916pt;}
.lsd{letter-spacing:-0.017925pt;}
.ls3b{letter-spacing:-0.013244pt;}
.ls26{letter-spacing:-0.012049pt;}
.ls7{letter-spacing:-0.011950pt;}
.ls42{letter-spacing:-0.010595pt;}
.ls46{letter-spacing:-0.009639pt;}
.lsc{letter-spacing:-0.007967pt;}
.ls3e{letter-spacing:-0.007947pt;}
.ls1{letter-spacing:-0.004641pt;}
.ls30{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003983pt;}
.ls44{letter-spacing:0.007947pt;}
.ls48{letter-spacing:0.024099pt;}
.ls47{letter-spacing:0.031786pt;}
.ls35{letter-spacing:0.038558pt;}
.ls4a{letter-spacing:0.040968pt;}
.ls43{letter-spacing:0.053017pt;}
.ls0{letter-spacing:0.053077pt;}
.ls45{letter-spacing:0.057837pt;}
.ls41{letter-spacing:0.065067pt;}
.ls40{letter-spacing:0.067476pt;}
.ls27{letter-spacing:0.074686pt;}
.ls32{letter-spacing:0.079526pt;}
.ls10{letter-spacing:0.084346pt;}
.ls3{letter-spacing:0.085959pt;}
.ls12{letter-spacing:0.086755pt;}
.ls14{letter-spacing:0.089165pt;}
.ls1d{letter-spacing:0.091575pt;}
.ls2e{letter-spacing:0.093985pt;}
.ls17{letter-spacing:0.096395pt;}
.ls33{letter-spacing:0.098805pt;}
.lsf{letter-spacing:0.101215pt;}
.ls1c{letter-spacing:0.103625pt;}
.ls5{letter-spacing:0.105795pt;}
.ls13{letter-spacing:0.106034pt;}
.ls11{letter-spacing:0.108444pt;}
.ls24{letter-spacing:0.110854pt;}
.ls3f{letter-spacing:0.113264pt;}
.ls1a{letter-spacing:0.115674pt;}
.ls2f{letter-spacing:0.118084pt;}
.ls25{letter-spacing:0.120494pt;}
.ls16{letter-spacing:0.122904pt;}
.ls38{letter-spacing:0.130133pt;}
.ls2d{letter-spacing:0.132543pt;}
.ls3d{letter-spacing:0.137363pt;}
.ls36{letter-spacing:0.139773pt;}
.ls39{letter-spacing:0.240987pt;}
.ws45{word-spacing:-2.446023pt;}
.ws28{word-spacing:-2.433973pt;}
.ws19{word-spacing:-1.838734pt;}
.ws21{word-spacing:-1.817045pt;}
.ws14{word-spacing:-1.624255pt;}
.ws40{word-spacing:-1.426646pt;}
.ws42{word-spacing:-1.417006pt;}
.ws37{word-spacing:-1.407367pt;}
.ws1e{word-spacing:-1.016967pt;}
.ws2c{word-spacing:-0.974505pt;}
.ws47{word-spacing:-0.491614pt;}
.ws18{word-spacing:-0.272316pt;}
.ws3f{word-spacing:-0.260266pt;}
.ws4c{word-spacing:-0.255447pt;}
.ws51{word-spacing:-0.245807pt;}
.ws36{word-spacing:-0.238578pt;}
.ws4e{word-spacing:-0.236168pt;}
.ws50{word-spacing:-0.224118pt;}
.ws30{word-spacing:-0.216889pt;}
.ws38{word-spacing:-0.214479pt;}
.ws44{word-spacing:-0.190380pt;}
.ws4a{word-spacing:-0.175921pt;}
.ws4{word-spacing:-0.175224pt;}
.ws5{word-spacing:-0.128938pt;}
.ws3{word-spacing:-0.109102pt;}
.ws34{word-spacing:-0.103565pt;}
.ws54{word-spacing:-0.093985pt;}
.ws32{word-spacing:-0.055427pt;}
.ws3c{word-spacing:-0.053017pt;}
.wsa{word-spacing:-0.047799pt;}
.ws39{word-spacing:-0.045788pt;}
.ws31{word-spacing:-0.040968pt;}
.ws1d{word-spacing:-0.038558pt;}
.ws43{word-spacing:-0.036148pt;}
.ws27{word-spacing:-0.033738pt;}
.ws12{word-spacing:-0.031328pt;}
.ws1b{word-spacing:-0.029874pt;}
.ws17{word-spacing:-0.028918pt;}
.ws15{word-spacing:-0.026509pt;}
.ws10{word-spacing:-0.024099pt;}
.ws22{word-spacing:-0.021689pt;}
.ws1a{word-spacing:-0.019279pt;}
.ws4b{word-spacing:-0.016869pt;}
.ws1f{word-spacing:-0.014459pt;}
.ws16{word-spacing:-0.012049pt;}
.ws13{word-spacing:-0.009639pt;}
.ws2a{word-spacing:-0.008962pt;}
.ws11{word-spacing:-0.007230pt;}
.ws2f{word-spacing:-0.004182pt;}
.ws41{word-spacing:-0.002410pt;}
.ws0{word-spacing:0.000000pt;}
.ws2d{word-spacing:0.004182pt;}
.ws8{word-spacing:0.011950pt;}
.ws46{word-spacing:0.012049pt;}
.ws2{word-spacing:0.013224pt;}
.wsd{word-spacing:0.015933pt;}
.ws49{word-spacing:0.019279pt;}
.ws3e{word-spacing:0.023840pt;}
.ws48{word-spacing:0.024099pt;}
.ws2b{word-spacing:0.029277pt;}
.ws3b{word-spacing:0.038558pt;}
.ws2e{word-spacing:0.050189pt;}
.ws1{word-spacing:0.055686pt;}
.wsc{word-spacing:0.055766pt;}
.ws6{word-spacing:0.059749pt;}
.ws33{word-spacing:0.065724pt;}
.ws4d{word-spacing:0.086755pt;}
.wsb{word-spacing:0.087632pt;}
.ws29{word-spacing:0.089165pt;}
.ws1c{word-spacing:0.098805pt;}
.wse{word-spacing:0.099582pt;}
.ws20{word-spacing:0.101215pt;}
.ws25{word-spacing:0.103625pt;}
.ws23{word-spacing:0.106034pt;}
.wsf{word-spacing:0.107548pt;}
.ws7{word-spacing:0.111531pt;}
.ws24{word-spacing:0.113523pt;}
.ws26{word-spacing:0.119498pt;}
.ws9{word-spacing:0.123481pt;}
.ws3a{word-spacing:0.125313pt;}
.ws4f{word-spacing:0.127723pt;}
.ws3d{word-spacing:0.130133pt;}
.ws52{word-spacing:0.134953pt;}
.ws35{word-spacing:0.142183pt;}
.ws53{word-spacing:0.149412pt;}
._1{margin-left:-0.975302pt;}
._0{width:0.902568pt;}
._2{width:14.359665pt;}
._3{width:19.710363pt;}
._6{width:154.037105pt;}
._4{width:159.372567pt;}
._5{width:167.262496pt;}
._9{width:214.197212pt;}
._8{width:219.489296pt;}
._7{width:227.538277pt;}
.fs7{font-size:20.912134pt;}
.fs6{font-size:24.098745pt;}
.fs8{font-size:26.488703pt;}
.fs5{font-size:29.874477pt;}
.fs2{font-size:33.061088pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:46.405021pt;}
.fs4{font-size:59.748954pt;}
.fs0{font-size:106.153975pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:41.707067pt;}
.y3f{bottom:54.427067pt;}
.y3b{bottom:55.305987pt;}
.y3a{bottom:67.946307pt;}
.y3e{bottom:79.707067pt;}
.y39{bottom:80.666427pt;}
.y38{bottom:93.306747pt;}
.y3d{bottom:105.067067pt;}
.y37{bottom:105.947067pt;}
.ye{bottom:180.000000pt;}
.y5d{bottom:375.627547pt;}
.y7a{bottom:388.267883pt;}
.y5c{bottom:388.347067pt;}
.y5b{bottom:400.987200pt;}
.y79{bottom:400.987403pt;}
.y5a{bottom:413.627067pt;}
.y78{bottom:413.627547pt;}
.y36{bottom:422.746923pt;}
.y59{bottom:426.346779pt;}
.y77{bottom:426.347067pt;}
.y35{bottom:435.387067pt;}
.y76{bottom:438.347067pt;}
.y58{bottom:438.986923pt;}
.y34{bottom:446.507067pt;}
.y57{bottom:451.627067pt;}
.y56{bottom:464.346923pt;}
.y75{bottom:464.347067pt;}
.y33{bottom:473.386147pt;}
.y55{bottom:476.987067pt;}
.y32{bottom:486.026291pt;}
.y54{bottom:488.987067pt;}
.y74{bottom:489.627067pt;}
.y73{bottom:489.627547pt;}
.y31{bottom:498.746779pt;}
.y72{bottom:502.347067pt;}
.y30{bottom:511.386923pt;}
.y53{bottom:514.987067pt;}
.y2f{bottom:524.027067pt;}
.y52{bottom:527.627067pt;}
.y2e{bottom:535.227067pt;}
.y71{bottom:539.707067pt;}
.y51{bottom:540.347067pt;}
.y50{bottom:552.347067pt;}
.y2d{bottom:562.027547pt;}
.y70{bottom:565.627067pt;}
.y2c{bottom:574.747067pt;}
.y6f{bottom:578.347067pt;}
.y84{bottom:578.987067pt;}
.yd{bottom:580.987067pt;}
.y2b{bottom:585.867067pt;}
.y6e{bottom:590.987067pt;}
.y83{bottom:591.627067pt;}
.yc{bottom:602.347067pt;}
.y6d{bottom:603.627067pt;}
.y82{bottom:604.347067pt;}
.y2a{bottom:612.746779pt;}
.y6c{bottom:615.707067pt;}
.y81{bottom:616.987067pt;}
.yb{bottom:623.707067pt;}
.y29{bottom:625.386923pt;}
.y80{bottom:629.627067pt;}
.y28{bottom:638.027067pt;}
.y6b{bottom:641.627547pt;}
.y7f{bottom:642.347067pt;}
.ya{bottom:644.987067pt;}
.y27{bottom:649.227067pt;}
.y6a{bottom:654.347067pt;}
.y7e{bottom:654.987067pt;}
.y9{bottom:666.347067pt;}
.y69{bottom:666.986923pt;}
.y7d{bottom:667.627067pt;}
.y26{bottom:676.027259pt;}
.y68{bottom:679.627067pt;}
.y7c{bottom:680.347067pt;}
.y8{bottom:687.707067pt;}
.y25{bottom:688.746779pt;}
.y67{bottom:692.347056pt;}
.y7b{bottom:692.987200pt;}
.y24{bottom:701.386923pt;}
.y4f{bottom:704.347067pt;}
.y66{bottom:704.987200pt;}
.y7{bottom:709.067067pt;}
.y23{bottom:714.027067pt;}
.y65{bottom:717.627067pt;}
.y22{bottom:725.227067pt;}
.y6{bottom:730.347067pt;}
.y64{bottom:742.347067pt;}
.y4e{bottom:742.987200pt;}
.y21{bottom:752.027259pt;}
.y4d{bottom:755.627067pt;}
.y20{bottom:764.746779pt;}
.y4c{bottom:768.347056pt;}
.y63{bottom:768.347067pt;}
.y1f{bottom:777.386923pt;}
.y4b{bottom:780.987200pt;}
.y1e{bottom:790.027067pt;}
.y62{bottom:793.627067pt;}
.y4a{bottom:793.627259pt;}
.y5{bottom:800.507451pt;}
.y1d{bottom:801.227067pt;}
.y49{bottom:806.346779pt;}
.y61{bottom:806.347067pt;}
.y48{bottom:818.986923pt;}
.y60{bottom:818.987067pt;}
.y4{bottom:819.147259pt;}
.y1c{bottom:828.027011pt;}
.y47{bottom:831.627067pt;}
.y3{bottom:837.787067pt;}
.y1b{bottom:840.746531pt;}
.y5f{bottom:843.707067pt;}
.y46{bottom:844.347067pt;}
.y1a{bottom:853.386675pt;}
.y45{bottom:856.987067pt;}
.y19{bottom:866.107163pt;}
.y44{bottom:869.627067pt;}
.y2{bottom:872.827067pt;}
.y18{bottom:878.747307pt;}
.y43{bottom:882.347067pt;}
.y17{bottom:891.387451pt;}
.y42{bottom:894.347067pt;}
.y1{bottom:894.587067pt;}
.y5e{bottom:894.987067pt;}
.y16{bottom:904.106971pt;}
.y41{bottom:916.187067pt;}
.y15{bottom:916.747115pt;}
.y14{bottom:929.387259pt;}
.y13{bottom:942.106779pt;}
.y40{bottom:953.547067pt;}
.y12{bottom:954.746923pt;}
.y11{bottom:967.387067pt;}
.y10{bottom:978.587067pt;}
.yf{bottom:980.027067pt;}
.h9{height:15.245027pt;}
.ha{height:17.544545pt;}
.h8{height:17.568079pt;}
.hb{height:19.284500pt;}
.h7{height:21.749436pt;}
.h3{height:24.101662pt;}
.h4{height:28.999248pt;}
.h2{height:33.784124pt;}
.h6{height:43.498872pt;}
.h1{height:77.282996pt;}
.h5{height:908.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:641.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:45.200000pt;}
.x6{left:56.480104pt;}
.x1{left:67.840000pt;}
.x2{left:122.000000pt;}
.x5{left:239.680000pt;}
.x7{left:275.760000pt;}
.x8{left:287.040104pt;}
.x9{left:303.280000pt;}
.xa{left:306.000000pt;}
.x4{left:506.320000pt;}
}
